Subject: Trainer Candidate - Nidhi Narayan
From: Nidhi Narayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:45:08 -0400

| | Tech Support Test

Name | Nidhi Narayan
E-mail | [email-masked]
Phone Number | (91) 8287250310
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infibeam Avenues | Client Relation Executive | NA | 32234
Previous Employer 1 | Indiamart Intermesh Limited | Sr. Associate in client relation | July 2018 | 22000
Previous Employer 2 | AMS Inform Private Limited | Client relation manager | April 2017 | 16000

If Selected, how much time do you need to join? | 2 months (notice period- its negotiable)

Please briefly describe your work experience specifically in training?

Providing training to helpdesk team or other team members for new functionalities and enhancement of the portal.
Providing training to the sellers and buyers and educating them about the portals.
prepare educational materials and videos
Conducting training sessions for employees development
Mentor new employees
Prepare documentations on the basis of client requirements

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | the most difficult situation faced was educating the sellers and buyers as they were SMEs and they were not very tech savvy, however, made them understand about the eCommerce services as they are paying for the same, so, to get the maximum benefits of the services, conduct training sessions and made them understand about the eCommerce portals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

This can only be measured on the basis of customer satisfaction. Great is much better than good.
Providing good customer service in my terms is handling clients upfront in a polite way and solve their queries, however, maintaining a long term relationships with your customers or holding them as a strong data base or we can say to earn a loyalty of any customer, we should always prefer great customer service.

What according to you makes you a good candidate for this position?

I have been working as a Quality analyst to client relation.
I have been working both in service and sales industry.
However, to get the correct approach for the customers, I can be suited for this profile.
I am always eager to learn new skills.
It would be great opportunity if I will get an opportunity to work with this organisation.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |